camera_matrix:
  cols: 3
  data: [731.4918, 0, 614.8181, 0, 731.7279, 514.6389, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/right
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -631.4474029541016, 0.0, 1.0, 0.0, -525.7371940612793, 0.0,
    0.0, 0.0, 766.0397028573057, 0.0, 0.0, 5.091236075521664, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0491, 0.1516, 0.00027016, -0.00015604, -0.0955]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [766.0397028573057, 0.0, 631.4474029541016, -0.15046242042092203, 0.0, 766.0397028573057,
    525.7371940612793, 0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9995980173596967, 0.0002810362313681192, -0.028350038962936808, -0.0006048039639536915,
    0.9999346931418753, -0.011412434596916966, 0.02834498020335457, 0.011424993212268435,
    0.9995329067256219]
  rows: 3
